## golang-gonum-v1-gonum 0.9.0

=== debian/changelog ===
golang-gonum-v1-gonum (0.9.0-1) unstable; urgency=medium

  * Initial release
  * don't use golang-gonum-v1-plot at the moment, there is only an old
    version in the archive

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 15 Jul 2021 20:07:13 +0200
