=== debian/control ===
Source: golang-gonum-v1-gonum
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-exp-dev,
               golang-golang-x-tools-dev,
#               golang-gonum-v1-plot-dev,
               golang-rsc-pdf-dev,
               graphviz
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gonum-v1-gonum
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gonum-v1-gonum.git
Homepage: https://github.com/gonum/gonum
Rules-Requires-Root: no
XS-Go-Import-Path: gonum.org/v1/gonum

Package: golang-gonum-v1-gonum-dev
Architecture: all
Depends: golang-golang-x-exp-dev,
         golang-golang-x-tools-dev,
#         golang-gonum-v1-plot-dev,
         golang-rsc-pdf-dev,
         ${misc:Depends}
Description: set of numeric libraries for the Go programming language
 This package contains libraries for matrices and linear algebra; statistics,
 probability distributions, and sampling; tools for function differentiation,
 integration, and optimization; network creation and analysis; and more.
