=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -O--builddirectory=_build -O--buildsystem=golang
	find
	rm -rf debian/golang-gonum-v1-gonum-dev/usr/bin
	rm -f debian/golang-gonum-v1-gonum-dev/usr/share/gocode/src/gonum.org/v1/gonum/graph/formats/dot/testdata/.gitignore
	rm -f debian/golang-gonum-v1-gonum-dev/usr/share/gocode/src/gonum.org/v1/gonum/graph/layout/testdata/.gitignore
	rm -f debian/golang-gonum-v1-gonum-dev/usr/share/gocode/src/gonum.org/v1/gonum/graph/formats/cytoscapejs/testdata/LICENSE
	rm -f debian/golang-gonum-v1-gonum-dev/usr/share/gocode/src/gonum.org/v1/gonum/graph/formats/sigmajs/testdata/LICENSE.txt
	rm -f debian/golang-gonum-v1-gonum-dev/usr/share/gocode/src/gonum.org/v1/gonum/graph/path/testdata/flow/README
