## golang-gonum-v1-gonum 0.12.0

=== debian/changelog ===
golang-gonum-v1-gonum (0.12.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1010129)
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 07 Feb 2023 19:38:38 +0100
