=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                golang-any,
                golang-golang-x-exp-dev,
                golang-golang-x-tools-dev,
-#               golang-gonum-v1-plot-dev,
                golang-rsc-pdf-dev,
+               golang-github-google-go-cmp-dev,
                graphviz
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gonum-v1-gonum
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gonum-v1-gonum.git
 Homepage: https://github.com/gonum/gonum
@@ -23,7 +23,6 @@
 Architecture: all
 Depends: golang-golang-x-exp-dev,
          golang-golang-x-tools-dev,
-#         golang-gonum-v1-plot-dev,
          golang-rsc-pdf-dev,
          ${misc:Depends}
 Description: set of numeric libraries for the Go programming language
