## golang-gonum-v1-gonum 0.13.0

=== debian/changelog ===
golang-gonum-v1-gonum (0.13.0-2) unstable; urgency=medium

  * Team upload
  * Fix skipped architectures in d/rules, and add i386 as it is currently
    timing out autopkgtest when run on ci.d.n

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 11 Jul 2023 23:30:31 +0000

golang-gonum-v1-gonum (0.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Mark golang-gonum-v1-gonum-dev as Multi-Arch: foreign
  * Extend timeout for running tests, and skip tests on ppc64el and s390x
    architectures

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 07 Jul 2023 21:55:07 +0000
