=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 
 Package: golang-gonum-v1-gonum-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-golang-x-exp-dev,
          golang-golang-x-tools-dev,
          golang-rsc-pdf-dev,
