## golang-gonum-v1-gonum 0.14.0

=== debian/changelog ===
golang-gonum-v1-gonum (0.14.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Explicitly Build-Depend on golang-go, rather than golang-any, as
      gccgo-go isn't supported by upstream and causes several test failures
      (Closes: #1033360)
    - Update Build-Depends and Depends
  * d/rules: Add benchautogen to DH_GOLANG_EXCLUDES rather than manually
    deleting it after the build

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 24 Sep 2023 03:12:16 +0000
