=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-go,
+               golang-github-goccmack-gocc-dev,
+               golang-github-google-go-cmp-dev,
                golang-golang-x-exp-dev,
                golang-golang-x-tools-dev,
-               golang-rsc-pdf-dev,
-               golang-github-google-go-cmp-dev,
+               golang-gonum-v1-plot-dev,
                graphviz
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gonum-v1-gonum
@@ -22,9 +23,11 @@
 Package: golang-gonum-v1-gonum-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-exp-dev,
+Depends: golang-github-goccmack-gocc-dev,
+         golang-github-google-go-cmp-dev,
+         golang-golang-x-exp-dev,
          golang-golang-x-tools-dev,
-         golang-rsc-pdf-dev,
+         golang-gonum-v1-plot-dev,
          ${misc:Depends}
 Description: set of numeric libraries for the Go programming language
  This package contains libraries for matrices and linear algebra; statistics,
