## golang-gonum-v1-gonum 0.15.0

=== debian/changelog ===
golang-gonum-v1-gonum (0.15.0-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick upstream fix for FTBFS on arm64

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 27 Mar 2024 23:16:53 +0000

golang-gonum-v1-gonum (0.15.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 23 Mar 2024 23:57:33 +0000
