## golang-gonum-v1-gonum 0.15.1

=== debian/changelog ===
golang-gonum-v1-gonum (0.15.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Drop patch applied upstream and refresh other patch
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 20 Aug 2024 10:42:34 +0000
