=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-golang-x-tools-dev,
                golang-gonum-v1-plot-dev,
                graphviz
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gonum-v1-gonum
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gonum-v1-gonum.git
 Homepage: https://github.com/gonum/gonum
