=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/architecture.mk
+
+export DH_GOLANG_EXCLUDES := benchautogen
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
@@ -8,7 +10,6 @@
 override_dh_auto_install:
 	dh_auto_install -O--builddirectory=_build -O--buildsystem=golang
 	find
-	rm -rf debian/golang-gonum-v1-gonum-dev/usr/bin
 	rm -f debian/golang-gonum-v1-gonum-dev/usr/share/gocode/src/gonum.org/v1/gonum/graph/formats/dot/testdata/.gitignore
 	rm -f debian/golang-gonum-v1-gonum-dev/usr/share/gocode/src/gonum.org/v1/gonum/graph/layout/testdata/.gitignore
 	rm -f debian/golang-gonum-v1-gonum-dev/usr/share/gocode/src/gonum.org/v1/gonum/graph/formats/cytoscapejs/testdata/LICENSE
